/*
Theme Name: Hotlix
Theme URI: http://everywhererightnow.com
Description: A custom theme designed exclusively for Hotlix, Inc.
Author: Everywhere Right Now, Inc.
Author URI: http://everywhererightnow.com
Template: storefront
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: hotlix
*/

@import url('https://fonts.googleapis.com/css?family=Overlock:400,400i,700,700i,900');

p, .nav-menu, h1, h2, h3, h4, h5, h6, li, .vc_figure-caption {
	font-family: 'Overlock', cursive;	
	}
p, li {
	font-size:20px;
}
a {
	color:#c00;
}
a:hover {
	color:#000;
	text-decoration: underline;
}
.vc_figure-caption {
	font-size:15px !important;	
	line-height: 18px;
	background:#f1f1f1;
	margin-top:0 !important;
	padding:5px;
}
#logo a, a img, .button-i, .button-r, .button, .gform_button, #gform_submit_button_1 {
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
	}
#logo a:hover, a img:hover {
	opacity:0.85;
	filter:alpha(opacity=85);
	}
.woocommerce-active .site-header .site-header-cart, .home .entry-header {
	display: none!important;
	}
.candycane {
	background:url(/wp-content/uploads/2018/07/bg-candycane.jpg) repeat-x;
	height:16px;
}
.site-header {
	padding-top:12px !important;
	border-bottom:5px solid #000;
}
.site-footer {
	border-top:1px solid #000;
	background:url(/wp-content/uploads/2018/07/bg-site-footer.jpg) repeat-x 0px 2px;
	padding-bottom:0;
}
.cright p {
	text-align:center;
	color:#333;
	font-size:16px;
	padding:5px 0 40px 0;
}
.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header {
    margin-bottom:0 !important;
}
.thinline {
	height:3px;
	border-bottom:1px solid #000;
}
body.woocommerce #primary {
	float: none;
	width: 100%;
}
.hotlips {
	background:url(/wp-content/uploads/2018/07/bg-line4.jpg) repeat-x 50% 20%;
}
.homeh1 h1 {
	color:#000;
	font-size:26px;
	text-align:center;
	font-weight:700;
	margin:0;
	padding:0;
}
.foocol1, .foocol2, .foocol3 {
	float:left;
	max-width:350px;
	width:100%;
}
.foocol1 #text-2 .textwidget a {
	display:inline-block;
	padding:5px;
}
#menu-footer-links, #menu-footer-links li {
	list-style-type: none !important;
}
.foocol1 .widget, .foocol2 .widget, .foocol3 .widget {
	margin-bottom:20px;
}
.foocol3 p {
	color:#000;
	font-size:18px;
	font-weight:700;
	margin:0;
	padding:10px 0 0 0;
}
.storefront-breadcrumb {
	margin-bottom:0;
	padding:0px;
}
.page-title, h1.entry-title {
	border-bottom:1px dashed #c00;
}
.vc_toggle {
	border-bottom:3px solid #f1f1f1;
}
.tou h3 {
	color:#000;
	font-weight:700;
}
h4.gcp-post-title {
	text-align:center;
}
.woocommerce-Tabs-panel h2 {
	font-weight:900;
}
div.ecwid-productBrowser-nav { 
  display: none; 
}

/*Controls what happens below 786px */
@media only screen and (max-width: 786px) {
	.site-branding, .custom-logo-link, .custom-logo-link img {
		text-align:center;
		display:block;
		margin:0 auto !important;
		float:none !important;
	}
}


























